Subject: Fwd: English test
From: Niren Dsouza <[email-masked]>
To: Saurav Chakraborty <[email-masked]>
Date: Thu, 8 Oct 2020 05:16:49 -0700 (MST)

From: "Niren Dsouza" <[email-masked]> 
To: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, October 8, 2020 11:50:15 AM 
Subject: English test 

Hi. 

Please find attached the results of the English test conducted for all. 
Have sent it as they've typed and saved. 

Section 1: Transcribe. 3 sentences spoken out loud that they just had to type as they heard within 2 minutes. 

There’s no better teacher than experience. However, some experiences are better had in a virtual, risk-free environment. That’s where role-play scenarios come in! 
Role-playing happens when two or more people act out roles in a particular scenario. Based on their responses, the trainer will be able to bridge knowledge gaps and/or point them in the right direction. 

Section 2: Role playing. Their responses to a customer. Whatever they thought was the apt response to what I was saying as the customer. 

"To whom it may concern, I ordered a product 2 weeks ago, and it was supposed to turn up 3 days ago. What’s going on?" 
"This is not the first time this has happened, the last time I ordered, you guys canceled my order." 
"What is the solution now?" 

Section 3: Spelling. 

Thanks. 
Niren